View Issue Details

IDProjectCategoryView StatusLast Update
0012844SCLo[All Projects] generalpublic2017-05-16 13:10
Reporterunnilennium 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Summary0012844: rpm gpg public signing key are not available for SIG
Descriptionthe following page indicate the fingerprint of the signing key, but for all SIG the public gpg key are not available as per other projects.

https://www.centos.org/keys/

would it be possible to have access to this key to calidate the rpms ?

TagsNo tags attached.

Activities

hhorak

hhorak

2017-03-21 15:00

manager   ~0028899

Hello, sorry for late answer, maybe it was fixed meantime, but now I see all SIG's keys available at https://www.centos.org/keys/, for SCLo:

pub 2048R/F2EE9D55 2015-10-01 CentOS SoftwareCollections SIG (https://wiki.centos.org/SpecialInterestGroup/SCLo) <security@centos.org>
        Key fingerprint = C4DB D535 B1FB BA14 F8BA 64A8 4EB8 4E71 F2EE 9D55
unnilennium

unnilennium

2017-03-21 15:03

reporter   ~0028900

as explained, the fingerprint is here, but no link to download the public key as you can find for centos repo on the top of the page
hhorak

hhorak

2017-03-21 16:38

manager   ~0028905

Sorry, I see it now. I'll need to find out person who can fix it..
hhorak

hhorak

2017-04-04 15:15

manager   ~0029021

Evolution, are you able to help with this request somehow, please?
hhorak

hhorak

2017-05-16 13:08

manager   ~0029284

The SCLo key is now available, so closing.

Issue History

Date Modified Username Field Change
2017-02-20 15:17 unnilennium New Issue
2017-03-21 15:00 hhorak Note Added: 0028899
2017-03-21 15:03 unnilennium Note Added: 0028900
2017-03-21 16:38 hhorak Note Added: 0028905
2017-04-04 15:15 hhorak Note Added: 0029021
2017-05-16 13:08 hhorak Note Added: 0029284
2017-05-16 13:10 hhorak Status new => closed
2017-05-16 13:10 hhorak Resolution open => fixed